
#wrapper{              
	width: 960px;
	margin: 0 auto;
	-webkit-user-select: none;	  			
}

#banner{
	position: absolute;
}

.oneByOne1{
	margin-top: 10px;
	width: 960px;
	height: 420px;   
	/*background: #EFEFEF url(../img/paven.png) repeat;  */  
	position: relative;
	overflow: hidden;  	
}   

#banner .oneByOne_item{
	position: absolute;
	width: 960px;
	height: 420px;  
	overflow: hidden;  
	display: none;
}         

#exampleline{
	position: relative;
	margin: 5% 0 0 0;
}


/* change the width of the slider in your own responsive media query */
@media only screen and (min-width: 960px) {
	.oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img{
		width: 960px;
	}
}

@media screen and (min-width: 768px) and (max-width: 959px) {
	.oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img{ width: 748px; }
}

@media screen and (min-width: 480px) and (max-width: 767px) {
	.oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img{
		width: 460px;
	}	
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
	.oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img{
		width: 300px;
	}
	
}
                      
#banner .oneByOne_item span{
	font-family: "Lucida Grande", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
}                                                                                              

#banner .oneByOne_item a{
	text-decoration: none;
	color: #B22222;
}
              


#banner .oneByOne_item span.slide1Txt1{ 
  	position: relative;
	float: left;
	margin: 2% 2% 0 5%;
 
	/*background: #FFFFFF;*/
	padding: 8px; 
    
     color: #000;

     text-shadow: 0px -2px 4px #fff, 0px -2px 10px #FF39, 0px -10px 20px #F909, 0px -20px 40px #CC3333B3;
     font-size: 60px;
}
 
#banner .oneByOne_item span.slide1Txt2{ 
  	position: relative;
	clear: left;
	float: left;
	margin: 0 0 0 10%;
   
    color: #000;

     text-shadow: 0px -2px 4px #fff, 0px -2px 10px #FF39, 0px -10px 20px #F909, 0px -20px 40px #CC3333B3;
     font-size: 60px;
}   

#banner .oneByOne_item span.slide1Txt3{ 
  	position: relative;
	clear: left;
	float: left;
	margin: 0 0 0 15%;

    color: #000;

     text-shadow: 0px -2px 4px #fff, 0px -2px 10px #FF39, 0px -10px 20px #F909, 0px -20px 40px #CC3333B3;
     font-size: 60px;
}     
                    
  

#banner .oneByOne_item img.bigImage{ 
	position: absolute;
	top: 0; 
	left: 0;
	width: 100%;

}

#banner .oneByOne_item span.slide2Txt1{ 
  	position: relative;
	float: left;
	margin: 2% 2% 0 10%;
	color: #ffffff;	
	font-size: 36px;  
	/*background: #FFFFFF;*/
	padding: 8px;             
}
 
#banner .oneByOne_item span.slide2Txt2{ 
  	position: relative;
	clear: left;
	float: left;
	margin: 2% 2% 0 10%;
	color: #ffffff;	
	font-size: 24px;  
	/*background: #FFFFFF;*/
	padding: 8px;             
}  

#banner .oneByOne_item span.slide3Txt1{ 
  	position: relative;
	float: left;
	margin: 2% 2% 0 10%;
	color: #ffffff;	
	font-size: 36px;  
	/*background: #FFFFFF;*/
	padding: 8px;             
}
 
#banner .oneByOne_item span.slide3Txt2{ 
  	position: relative;
	clear: left;
	float: left;
	margin: 2% 2% 0 10%;
	color: #ffffff;	
	font-size: 24px;  
	/*background: #FFFFFF;*/
	padding: 8px;             
}  
